contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0137874.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v53j3b18
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/137874
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/137874
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0084/0137874/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0137874/
identification:
  abstract:
    en: This dataset contains discrete bottle (CTD profile) data that were collected
      off the Northeastern coast of the United States in 2012. Increasing amounts
      of atmospheric carbon dioxide from human industrial activities are causing changes
      in global ocean carbon chemistry resulting in a reduction in pH, a process termed
      ocean acidification. Studies have demonstrated adverse effects on calcifying
      organisms, particularly some invertebrates, corals, sea urchins, pteropods,
      and coccolithophores. This effort is in support of the coastal monitoring and
      research objectives of the NOAA Ocean Acidification Program (OAP).
    fr: This dataset contains discrete bottle (CTD profile) data that were collected
      off the Northeastern coast of the United States in 2012. Increasing amounts
      of atmospheric carbon dioxide from human industrial activities are causing changes
      in global ocean carbon chemistry resulting in a reduction in pH, a process termed
      ocean acidification. Studies have demonstrated adverse effects on calcifying
      organisms, particularly some invertebrates, corals, sea urchins, pteropods,
      and coccolithophores. This effort is in support of the coastal monitoring and
      research objectives of the NOAA Ocean Acidification Program (OAP). (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0137874, 334B20121026, AMMONIA, AMMONIA (NH3), CTDOXY, CTDOXYmg, CTDPRS,
        CTDSAL, CTDTMP, DIC, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN, 'DOC/NOAA/NMFS/NEFSC
          > Northeast Fisheries Science Center, National Marine Fisheries Service,
          NOAA, U.S. Department of Commerce', Depth_sampling, Depth_station, Discrete
          measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE > OCEANS > OCEAN PRESSURE >
          WATER PRESSURE, East Coast - US/Canada, Georges Bank, Gulf of Maine, HYDROSTATIC
          PRESSURE, Mid-Atlantic Bight, NITRIT+NITRAT, NOAA Ship Pisces, NODC Ocean
          Acidification Scientific Data Stewardship (OADS), North Atlantic Ocean,
        Northeastern coast of the United States, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GEORGES BANK, OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF MAINE, OPTSPEC > Optical
          Spectrometer, Ocean Acidification Program (OAP), Ocean Carbon and Acidification
          Data System (OCADS) Project, PC1207, 'PISCES (call sign: WTDL, ICES code:
          334B, 2009-)', Profile, SIGMA-THETA, SILCAT, Ships, Sigma-Theta, TAlk, UMAINE
          > University of Maine, US DOC; NOAA; NMFS; Northeast Fisheries Science Center,
        US DOC; NOAA; NMFS; Northeast Fisheries Science Center; Narragansett Laboratory,
        University of Maine, discrete sample, nitrate + nitrite content (concentration),
        profile, silicate]
      fr: [0137874 (FR), 334B20121026 (FR), AMMONIA (FR), AMMONIA (NH3) (FR), CTDOXY
          (FR), CTDOXYmg (FR), CTDPRS (FR), CTDSAL (FR), CTDTMP (FR), DIC (FR), DISSOLVED
          INORGANIC CARBON (DIC) (FR), DISSOLVED OXYGEN (FR), 'DOC/NOAA/NMFS/NEFSC
          > Northeast Fisheries Science Center, National Marine Fisheries Service,
          NOAA, U.S. Department of Commerce (FR)', Depth_sampling (FR), Depth_station
          (FR), Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > AMMONIA (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE
          (FR), EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE (FR), East
          Coast - US/Canada (FR), Georges Bank (FR), Gulf of Maine (FR), HYDROSTATIC
          PRESSURE (FR), Mid-Atlantic Bight (FR), NITRIT+NITRAT (FR), NOAA Ship Pisces
          (FR), NODC Ocean Acidification Scientific Data Stewardship (OADS) (FR),
        North Atlantic Ocean (FR), Northeastern coast of the United States (FR), OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > GEORGES BANK (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > GULF OF MAINE (FR), OPTSPEC > Optical Spectrometer (FR), Ocean Acidification
          Program (OAP) (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), PC1207 (FR), 'PISCES (call sign: WTDL, ICES code: 334B, 2009-) (FR)',
        Profile (FR), SIGMA-THETA (FR), SILCAT (FR), Ships (FR), Sigma-Theta (FR),
        TAlk (FR), UMAINE > University of Maine (FR), US DOC; NOAA; NMFS; Northeast
          Fisheries Science Center (FR), US DOC; NOAA; NMFS; Northeast Fisheries Science
          Center; Narragansett Laboratory (FR), University of Maine (FR), discrete
          sample (FR), nitrate + nitrite content (concentration) (FR), profile (FR),
        silicate (FR)]
    eov:
      en: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS >
          OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > DENSITY, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, PHSPHT,
        SALINITY, US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory,
        US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP), WATER TEMPERATURE, oceanography, pH, phosphate, spectrophotometer,
        total alkalinity]
      fr: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          PH (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > DENSITY (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), PHSPHT (FR), SALINITY (FR), US DOC; NOAA; OAR; Atlantic
          Oceanographic and Meteorological Laboratory (FR), US DOC; NOAA; Office of
          Oceanic and Atmospheric Research; Ocean Acidification Program (OAP) (FR),
        WATER TEMPERATURE (FR), oceanography (FR), pH (FR), phosphate (FR), spectrophotometer
          (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, total alkalinity, pH, and other variables collected
      from profile and discrete sample observations using CTD, Niskin bottle, and
      other instruments from NOAA Ship Pisces off the northeastern coast of the United
      States from 2012-10-26 to 2012-11-14 (NCEI Accession 0137874)
    fr: Dissolved inorganic carbon, total alkalinity, pH, and other variables collected
      from profile and discrete sample observations using CTD, Niskin bottle, and
      other instruments from NOAA Ship Pisces off the northeastern coast of the United
      States from 2012-10-26 to 2012-11-14 (NCEI Accession 0137874) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0137874
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-74.95, 37.6983, -65.7633, 43.77]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
